import java.io.*;
public class Welcome
{  public static void main(String[] args) throws IOException
         {
         System.out.println("Welcome to java Royce");
         System.in.read();
         }
}



